* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    --primary-color: #769327;
    --secondary-color: #fd7e14;
    --black-color: #000000;
    --white-color: #ffffff;
    --text-color: #001a3d;
    --font-family: "Mukta", sans-serif;
    --dark-color: #0b0f14;
}
html,
body {
    font-family: var(--font-family);
    position: relative;
}

.bodyoverflow .page-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1;
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

a {
    text-decoration: none;
}
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
}

.line-1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-clamp: 1;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.line-2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.line-3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.line-4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-clamp: 4;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}

.head-logo {
    max-width: 145px;
}

.bg-brand {
    background-color: var(--primary-color);
}

.navbar-expand-lg .navbar-nav .nav-link {
    color: var(--white-color);
}

.navbar-expand-lg .navbar-nav .nav-link:hover {
    color: var(--secondary-color);
}

.dropdown-menu.show {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.dropdown-item:focus,
.dropdown-item:hover {
    background-color: var(--primary-color);
    color: var(--white-color);
}

.langauge-alter {
    display: flex;
}
.langauge-alter button {
    border: 0;
    background-color: transparent;
    padding: 4px 10px;
    background-color: var(--secondary-color);
    border-radius: 100px;
    color: var(--black-color);
    font-size: 14px;
    font-weight: 600;
}

.langauge-alter button.active {
    color: var(--white-color);
}

.langauge-alter button:first-child {
    border-end-end-radius: 0;
    border-top-right-radius: 0;
}

.langauge-alter button:last-child {
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}

.barear {
    width: 1px;
    background-color: var(--white-color);
}

.line-height-0 {
    line-height: 0;
}

.w-card {
    width: 110px;
}
.hot-card {
    background: var(--primary-color);
    color: var(--white-color);
    border-radius: 8px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.stock-card {
    width: 150px;
    border-radius: 8px;
    border: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
    margin-left: 10px;
}

.company {
    font-size: 13px;
    color: #6c757d;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.symbol {
    font-weight: 700;
    color: #0d6efd;
}

.price {
    font-weight: 700;
    font-size: 15px;
}
.price.down,
.price.up {
    font-size: 15px;
}

.up {
    color: #198754;
    font-weight: 600;
    font-size: 13px;
}

.down {
    color: #dc3545;
    font-weight: 600;
    font-size: 13px;
}

.dot {
    width: 8px;
    height: 8px;
    background: var(--white-color);
    border-radius: 50%;
    display: inline-block;
    margin-right: 6px;
}

.company-img img {
    width: auto;
    object-fit: contain;
}

.stock-card-slider {
    background-color: #e7e7e7;
    padding: 10px 0;
    cursor: pointer;
}

.today_time {
    background-color: #ffffff80;
    padding: 0 6px;
    border-radius: 8px;
}
.main_title {
    padding-block: 18px;
}
.main_title h1 {
    font-size: 56px;
    font-weight: 600;
    color: var(--text-color);
    text-align: center;
}

.main_title:hover h1 {
    color: var(--primary-color);
    cursor: pointer;
}

.post_by img {
    width: auto;
}

.banner_main-img {
    height: 486px;
    padding: 0 30px;
}

.main-news .first_img {
    height: 480px;
}

.absolute-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 1;
    padding: 15px;
    color: #fff;
    background: linear-gradient(
        0deg,
        rgba(0, 0, 0, 1) 0%,
        rgba(0, 0, 0, 0.67) 50%,
        rgba(0, 0, 0, 0.6) 74%,
        rgba(0, 0, 0, 0) 100%
    );
}

.side_news-img {
    height: 152px;
}
.side-news .box a {
    text-decoration: none;
    color: var(--text-color);
}
.side-news .box p {
    font-size: 17px;
    font-weight: 500;
    margin-top: 6px;
    color: var(--text-color);
}

.updates-title {
    font-size: 20px;
    font-weight: bold;
}

.updates ul li {
    list-style: none;
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
    margin-bottom: 8px;
}
.updates ul li a {
    font-size: 17px;
    line-height: 1.5;
    color: var(--text-color);
    text-decoration: none;
}

.updates ul li:last-child {
    border-bottom: none;
}

.double-line {
    width: 100%;
    height: 1px;
    background-color: var(--black-color);
}

.section-title {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 3px;
    border-bottom: 1px solid var(--black-color);
    margin-bottom: 1px;
}

.arthbox {
    background-color: var(--white-color);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    padding: 8px;
}
.arthniti-img {
    height: 490px;
}

.arthniti_titles h4 {
    font-size: 20px;
    overflow: hidden;
}

.arth_side_news-img {
    height: 100px;
}

.lekh_bichar a {
    text-decoration: none;
    color: var(--text-color);
}

.arthniti_titles h4 {
    line-height: 26px;
}

.bajar-img {
    height: 330px;
}

.bajar_side_news-img {
    height: 90px;
}

.bajar_c h4 {
    color: var(--text-color);
    margin-bottom: 8px;
}

.bajar_c p {
    color: var(--text-color);
    font-size: 17px;
}

.thap_hernu a {
    color: var(--primary-color);
    font-size: 16px;
    text-decoration: none;
}

.thap_hernu i {
    font-size: 12px;
    margin-left: 2px;
    transform: rotate(-45deg);
    transition: all ease-in-out 0.1s;
}

.thap_hernu:hover i {
    transform: rotate(0deg);
}

.purbadhar-img {
    height: 230px;
}

.purbadhar-img.first {
    height: 300px;
}

.multi-bg {
    background: #f5f5f5;
}

.play-con {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #04a9f4;
    height: 46px;
    width: 46px;
    display: grid;
    place-items: center;
    color: var(--white-color);
    border: 4px solid var(--white-color);
    border-radius: 100px;
    animation: zoom_in_out 3s ease-in-out infinite;
}

@keyframes zoom_in_out {
    0% {
        transform: translate(-50%, -50%) scale(1);
    }
    50% {
        transform: translate(-50%, -50%) scale(1.3);
    }
    100% {
        transform: translate(-50%, -50%) scale(1);
    }
}

.multimedia_slider .main-news {
    overflow: hidden;
    border-radius: 10px;
}

.multimedia_slider .multimedia-img {
    height: 425px;
}

.multimedia_slider .slick-track {
    display: flex;
    gap: 20px;
}

.prev-next-icon .next,
.prev-next-icon .prev {
    background-color: var(--white-color);
    width: 30px;
    height: 30px;
    border-radius: 100px;
    display: grid;
    place-items: center;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    cursor: pointer;
}

.prev-next-icon .next i,
.prev-next-icon .prev i {
    font-size: 13px;
    color: var(--text-color);
}

.auto-bg {
    background-color: var(--primary-color);
}

.auto-bg .main-news {
    border-radius: 8px;
    overflow: hidden;
}

.auto-img.lg {
    height: 325px;
}
.auto-img {
    height: 155px;
    border-radius: 8px;
    overflow: hidden;
}
.auto-bg .thap_hernu a,
.auto-bg .section-title {
    color: var(--white-color);
    border-color: var(--white-color);
}

.auto-bg .double-line {
    background-color: var(--white-color);
}

.manoranjan .main-news {
    overflow: hidden;
    border-radius: 10px;
}

.manoranjan .multimedia-img {
    height: 425px;
}

.manoranjan > [class*="col-"] {
    flex: 2;
    transition: all 0.4s ease;
}

.manoranjan > [class*="col-"]:first-child {
    flex: 4;
}

.manoranjan:hover > [class*="col-"] {
    flex: 2;
}

.manoranjan > [class*="col-"]:hover {
    flex: 4;
}

.manoranjan-bg {
    background: #bcd6ec33;
}

.manoraj_tab-pills .nav-pills .nav-link {
    color: var(--text-color);
    font-weight: 500;
    font-size: 15px;
    padding: 2px 22px;
    border-radius: 100px;
    background-color: var(--white-color);
    margin-inline: 6px;
    box-shadow: 0px 1px 4px 0px #bcd6ec;
    line-height: 24px;
}

.manoraj_tab-pills .nav-pills .nav-link.active,
.manoraj_tab-pills .nav-pills .show > .nav-link {
    background-color: var(--primary-color);
    color: var(--white-color);
}

.photo_feature-img {
    height: 220px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.9);
    border-radius: 10px;
    overflow: hidden;
}

.photofeature .slick-list {
    padding: 99px 130px !important;
}

.photofeature .slider__item.slick-slide,
.photofeature .slick-active.slick-center + .slick-slide + .slick-slide {
    z-index: 1;
    transform: scale(1);
}

.photofeature .slider__item.slick-slide.slick-cloned {
    transform: scale(1);
}

.photofeature .slick-slide:not(.slick-center) {
    z-index: 0;
}

.photofeature .slider__item.slick-slide.slick-active,
.photofeature .slider__item.slick-slide.slick-cloned.slick-active {
    transform: scale(1.3);
}

.photofeature .slider__item.slick-slide.slick-current.slick-active.slick-center,
.photofeature .slick-center {
    z-index: 3;
    transform: scale(1.7);
}

.photofeature .slick-active.slick-center + .slick-slide,
.photofeature .slick-center + .slick-cloned {
    z-index: 2;
}

.photofeature .slick-slide {
    position: relative;
    transition: transform 80ms;
}

.photofeature-bg {
    background: #f5f5f5;
}

.photofeature h4 {
    font-size: 18px;
    text-align: center;
}

.br-10 {
    border-radius: 10px;
}

.footer-bg {
    background-color: var(--primary-color);
}

.footer_items {
    position: relative;
}

.row > div:not(:first-child) .footer_items::after {
    content: "";
    position: absolute;
    top: 0;
    left: -50px;
    width: 1px;
    height: 100%;
    background-color: #ffffff33;
}

.right-border {
    position: relative;
}
.right-border::after {
    content: "";
    position: absolute;
    top: 0;
    left: -15px;
    width: 1px;
    height: 100%;
    background-color: #ffffff33;
}

.footer_items h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 22px;
}

.footer_items ul li {
    list-style: none;
    margin-top: 10px;
}

.footer_items ul li a {
    color: var(--white-color);
    text-decoration: none;
    font-size: 16px;
    white-space: nowrap;
}

.col-lg-3 > .footer_items ul li a > i {
    margin-right: 0px;
    visibility: hidden;
    opacity: 0;
    font-size: 0;
    transition: all ease-in-out 0.2s;
}

.col-lg-3 > .footer_items ul li:hover a > i {
    visibility: visible;
    opacity: 1;
    margin-right: 10px;
    font-size: 10px;
}

.foot_advertise h4 {
    font-size: 18px;
    color: var(--white-color);
}

.footer_items.ml {
    margin-left: 58px;
}

.footer_bottom {
    background: #ffffffc7;
}

.footer_logo {
    max-width: 200px;
    height: 120px;
}

.footer_logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.social_media ul {
    display: flex;
    flex-wrap: wrap;
}

.social_media ul li:not(:first-child) {
    list-style: none;
    border-left: 1px solid #ffffff33;
    padding-left: 10px;
    margin-left: 10px;
}

.copyright ul li {
    list-style: none;
    color: var(--primary-color);
}

.copyright ul li a {
    color: var(--primary-color);
    text-decoration: none;
    font-weight: 500;
}

.border-top,
.border-start {
    border-color: #001a3d33 !important;
}

.footer-content p {
    font-size: 16px;
    color: var(--primary-color);
    font-weight: 500;
}

.right-sidebar-content {
    box-shadow: 0 0 10px 0;
    background-color: var(--white-color);
    /* width: 220px; */
    height: 100vh;
    /* position: fixed; */
    /* border-top-right-radius: 20px; */
    /* overflow: hidden; */
    /* z-index: 9999; */
}

.side-logo {
    width: 120px;
}

.sidebar-content {
    transition: all ease-in-out 0.3s;
    transform: translateX(-500px);
    z-index: 111;
    position: fixed;
    top: 0;
    left: 0;
}

.sidebar-content.show {
    transform: translateX(0px);
}

.right-sidebar-content ul li {
    list-style: none;
    margin-top: 10px;
}

.right-sidebar-content ul li a {
    color: var(--text-color);
    text-decoration: none;
    font-size: 16px;
    white-space: nowrap;
}

.right-sidebar-content ul li a:hover {
    color: var(--primary-color);
}

.right-sidebar-content ul.left-menu li a > i {
    font-size: 14px;
    transition: all ease-in-out 0.2s;
    margin-right: 8px;
}

/* .right-sidebar-content ul li:hover a > i {
  visibility: visible;
  opacity: 1;
  margin-right: 10px;
  font-size: 10px;
} */

.right-sidebar-content .head {
    box-shadow: 0px 2px 15px 0px #bcd6ec;
    padding: 10px;
}

.bodyoverflow {
    overflow: hidden;
    position: relative;
}

.close-sidebar {
    cursor: pointer;
}

.navbar-toggler {
    border: 0;
    display: flex;
    justify-content: flex-end;
    width: 100%;
}

.navbar-toggler:focus {
    box-shadow: initial;
}

.search-here {
    background-color: var(--white-color);
    position: relative;
    box-shadow: 0 0 10px 0;
    width: 600px;
    margin: auto;
    padding: 20px;
    border-radius: 10px;
    position: absolute;
    z-index: 1;
    top: 50px;
    left: 52%;
    transform: translateX(-50%);
    display: none;
}

.search-here.show {
    display: block;
}
.search-con {
    position: absolute;
    top: 50%;
    left: 10px;
    transform: translateY(-50%);
    line-height: 0;
    font-size: 13px;
    color: var(--primary-color);
}

.pl-35 {
    padding-left: 35px;
}

.search-here input:focus {
    outline: none;
    box-shadow: initial;
    border-color: var(--primary-color);
}
.search_btn {
    position: absolute;
    top: 50%;
    right: 4px;
    transform: translateY(-50%);
}
.search_btn .btn {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.search-close {
    position: absolute;
    top: -10px;
    right: -10px;
    background-color: var(--white-color);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    height: 30px;
    width: 30px;
    border-radius: 4px;
    display: grid;
    place-items: center;
    cursor: pointer;
    font-size: 15px;
    color: var(--primary-color);
}

.sidebar-content.right {
    transition: all ease-in-out 0.3s;
    transform: translateX(500px);
    z-index: 111;
    position: fixed;
    top: 0;
    right: 0;
}

.sidebar-content.right .right-sidebar-content {
    position: absolute;
    right: 0;
    top: 0;
    /* border-top-right-radius: 0px;
  border-top-left-radius: 20px; */
    width: 320px;
}

.sidebar-content.right.show {
    transform: translateX(0px);
    opacity: 1;
    visibility: visible;
}

.trending-items {
    background-color: var(--white-color);
    box-shadow: 0px 2px 8px 0px #bcd6ecb2;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 10px;
}

.trending-img {
    height: 60px;
}
.trending-img img {
    border-radius: 8px;
    overflow: hidden;
}

.trending-title h3 {
    font-size: 16px;
    font-weight: 600;
    color: var(--text-color);
}

.fixed-trending {
    height: 100vh;
    overflow: hidden;
    overflow-y: auto;
}

.trending-heading h2 {
    font-size: 24px;
    color: var(--primary-color);
    font-weight: 600;
}

.sidebar-content.right .right-sidebar-content .head {
    padding: 10px 20px;
}

.make-sticky {
    position: sticky;
    top: 0;
    z-index: 9;
}

.height-full {
    height: 100vh;
    width: 200px;
    overflow: auto;
    position: relative;
}

.height-full .close-sidebar {
    position: fixed;
    top: 10px;
    right: 16px;
    background-color: #dddddd;
    height: 30px;
    width: 30px;
    border-radius: 100px;
    display: grid;
    place-items: center;
    font-size: 12px;
}
.left-menu.height-full li {
    padding: 4px 10px;
    border-bottom: 1px solid #dddddd;
}

.left-socialmedia .left-platform ul li {
    height: 35px;
    width: 35px;
    border: 1px solid var(--dark-color);
    border-radius: 100px;
    display: grid;
    place-items: center;
}

.sidebar-content.left .dropdown-menu.show {
    position: inherit !important;
    transform: inherit !important;
    inset: inherit !important;
    border: 0;
    border-top: 1px solid #dddddd;
    border-radius: 0;
}

.sidebar-content.left .dropdown-menu.show li {
    padding: 0;
}

.sidebar-content.left .dropdown-menu.show li a:hover {
    color: var(--primary-color);
    background-color: transparent;
}

.uncasha {
    text-decoration: none;
    color: var(--black-color);
}

.uncasha:hover {
    color: var(--primary-color);
}

.trending_details {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    border-radius: 8px;
}

.details-content {
    margin-top: 10px;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    text-align: justify;
}

.pratikriya_dinu {
    padding-block: 14px;
}

.pratikriya_dinu h2 {
    font-weight: 800;
    font-size: 16px;
    line-height: 100%;
    color: var(--primary-color);
    margin-bottom: 10px;
}
.form-control:focus {
    outline: none;
    box-shadow: initial;
    border-color: var(--primary-color);
}

.cpost-btn {
    border-radius: 2px;
    padding: 4px 10px;
}

.cpost-btn:hover {
    background-color: var(--primary-color) !important;
}

.box.arthbox a {
    color: var(--black-color);
}

.detail-banner img {
    border-radius: 10px;
    overflow: hidden;
}

.team-item {
    background-color: var(--white-color);
    padding: 10px;
    border-radius: 10px;
}

.team-wrapper {
    background: linear-gradient(
        180deg,
        rgba(255, 255, 255, 0.05) 0%,
        rgba(188, 214, 236, 0.5) 100%
    );
    padding: 20px;
    border-radius: 10px;
}

.team-item .team-img {
    height: 180px;
    border-radius: 8px;
    overflow: hidden;
}

.team-content {
    padding-top: 10px;
}

.team-content h3 {
    font-weight: 800;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    color: var(--black-color);
}

.team-content p {
    font-weight: 500;
    font-size: 14px;
    text-align: center;
    color: var(--black-color);
}

.centent {
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: var(--text-color);
}

.contact-col {
    background-color: var(--primary-color);
    padding: 20px;
    color: var(--white-color);
    border-radius: 14px;
}
.cont-img {
    text-align: end;
}
.cont-img img {
    width: auto;
    height: auto;
}

.borderadfk {
    border-color: var(--white-color) !important;
    padding-left: 26px;
}

.image-gallery > div {
    height: 180px;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
}

.book-img {
    width: 89px;
    margin: auto;
}
.mt__10 {
    margin-top: -10px;
}

.goog-te-gadget img {
    width: auto;
    height: auto;
}

.VIpgJd-ZVi9od-ORHb-OEVmcd {
    display: none;
}

.translated-ltr body {
    top: 0 !important;
}

.close-calendar button {
    position: absolute;
    top: -10px;
    right: -10px;
    opacity: 1;
    background: transparent;
    background-color: var(--secondary-color);
    width: 20px;
    height: 20px;
    text-align: center;
    display: grid;
    place-items: center;
    line-height: 0;
    color: white;
    z-index: 1;
}
.blog-items {
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
    border-radius: 10px;
    overflow: hidden;
}
.blog-items .blog-img img {
    height: 210px;
}
.blog-items .blog-content {
    padding: 10px;
}
.blog-items .blog-content h2 {
    font-size: 18px;
    font-weight: 500;
    color: var(--black-color);
}

.blog-items .blog-content p {
    font-weight: 400;
    color: var(--black-color);
    font-size: 15px;
    line-height: 18px;
    margin-top: 6px;
}
.blog-side-img {
    padding-bottom: 10px;
    height: 90px;
}
.blog-side-img img {
    border-radius: 10px;
}

.blog-detail-img {
    height: 500px;
}

.album-content .album-img {
    height: 220px;
}
.album-content .title {
    background-color: #76932761;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    padding-block: 10px;
}
.album-content .title h3 {
    font-size: 18px;
    color: var(--white-color);
}
